﻿<?php

/* Frontend */
$lang['STORE_FINDER'] = "Super Store Finder";
$lang['PLEASE_ENTER_YOUR_LOCATION'] = "Please enter a location";
$lang['STORES_NEAR_YOUR'] = "Stores near you";
$lang['FIND_STORE'] = "Find Store";
$lang['KM'] = "km";
$lang['MILES'] = "miles";
$lang['DISTANCE'] = "Distance";
$lang['EMBED'] = "Embed Store Finder to any website";
$lang['JAVASCRIPT_ENABLED'] = "You must have Javascript enabled to use the store finder.";

$lang['REQUEST_ADD_STORE'] = "Request Add Store";
$lang['USER_GUIDE'] = "User Guide";
$lang['FEATURES'] = "Features";
$lang['ADMINISTRATOR'] = "Administrator";
$lang['SUPPORT'] = "Support";
$lang['BUY_NOW'] = "Buy Now";
$lang['STORE_MSG_SEND_SCS']="Message sent successfully";

$lang['SEARCH_NEARBY_STORES']="Search for nearby stores";

$lang['NEXT_LABEL']="Next";
$lang['PREV_LABEL']="Prev";

$lang['JAVASCRIPT_LIMITED'] = "Your browser currently doesn't support javascript. The store finder will only have limited functionality and return a list of nearby stores";
$lang['ERROR_LIST'] = "You have the following errors";
$lang['STORE_LIST_FOUND'] = "List of Stores found";
$lang['DATABASE_ERROR'] = "You have the following database errors";


$lang['TELEPHONE'] = "Telephone";
$lang['WEBSITE'] = "Website";
$lang['EMAIL'] = "Email";
$lang['CONTACT_THIS_STORE'] = "Contact this store";
$lang['STORE_NOT_FOUND'] = "No nearby stores were found, please try to refine your search";
$lang['MENU_STORE_FINDER'] = "Store Finder";

$lang['ADD_STORE_REQUEST_EMAIL_TITLE'] = "Super Store Finder - New store has been added";
$lang['ADD_STORE_REQUEST_EMAIL_BODY'] = "A new store has been added, please login to administrator's area to approve the request";
$lang['FROM'] = "From";
$lang['REQUEST_STORE_SAVED'] = "The Store was successfully saved. Administrator approval is required";
$lang['REQUEST_STORE_ADMIN_APPROVAL'] = "Once you have added a store, it will need to be approved by administrator";
$lang['STORE_PRINT']="Print";
$lang['STORE_GET_DIRECTION']="Get Direction";
$lang['STORE_ORIGIN']="Origin";
$lang['STORE_DESTINATION']="Destination";
$lang['STORE_BACK_BTN']="Back";
$lang['STORE_MSG_SEND_SCS']="Message sent successfully";
/* Admin */

// Login page and User Management
$lang['ADMIN_TITLE'] = "Administrator's Login";
$lang['ADMIN_LOGIN_TAGLINE'] = "Your best Google MAP API Application to manage your stores world wide";
$lang['ADMIN_LOGIN'] = "Login";
$lang['ADMIN_LOGOUT'] = "Logout";
$lang['ADMIN_USERNAME'] = "Username";
$lang['ADMIN_PASSWORD'] = "Password";
$lang['ADMIN_NEW_PASSWORD'] = "New Password";
$lang['ADMIN_CONFIRM_PASSWORD'] = "Confirm Password";
$lang['ADMIN_BACK_TO_FRONTEND'] = "Back to Frontend";

// Main menu

$lang['ADMIN_STORE_LIST'] = "Store List";
$lang['ADMIN_ADD_STORE'] = "Add a Store";
$lang['ADMIN_USER_LIST'] = "Admin User List";
$lang['ADMIN_ADD_USER'] = "Add Admin User";
$lang['ADMIN_CHANGE_PASSWORD'] = "Change Password";

// Stores
$lang['ADMIN_NAME'] = "Name";
$lang['ADMIN_ADDRESS'] = "Address";
$lang['ADMIN_TELEPHONE'] = "Telephone";
$lang['ADMINISTRATOR_EMAIL'] = "Email";
$lang['ADMIN_DESCRIPTION'] = "Description";
$lang['ADMIN_WEBSITE'] = "Website";
$lang['ADMIN_APPROVE'] = "Approve";
$lang['ADMIN_APPROVED'] = "Approved";
$lang['ADMIN_ACTION'] = "Actions";
$lang['ADMIN_EDIT'] = "Edit";
$lang['ADMIN_EDIT_STORE'] = "Edit Store";
$lang['ADMIN_DELETE'] = "Delete";
$lang['ADMIN_LATITUDE'] = "Latitude";
$lang['ADMIN_LONGITUDE'] = "Longitude";
$lang['ADMIN_SAVE'] = "Save";
$lang['ADMIN_STORE_IMAGE'] = "Image";
$lang['ADMIN_THUMB_AUTO'] = "Thumbnail will be automatically generated";
$lang['ADMIN_LAT_LANG_AUTO'] = "The Latitude and Longitude will be automatically detected upon entering address";
$lang['POPUP_MESSAGE'] = "Message";
$lang['POPUP_SEND_BTN']="Send Message";


// Notifications
$lang['ADMIN_EDIT_USER'] = "Edit Admin User";
$lang['ADMIN_LOGGED_IN_AS'] = "Logged in as";
$lang['ADMIN_INVALID_LOGIN'] = "Invalid authentication details";

$lang['ADMIN_DELETE_CONFIRM'] = "Are you sure you wish to delete this item?";
$lang['ADMIN_NO_STORES'] = "There are no available stores";
$lang['ADMIN_INVALID_ID'] = "Invalid Id";
$lang['ADMIN_STORE_APPROVED'] = "Store succesfully approved";
$lang['ADMIN_APPROVE_FAILED'] = "There was a problem approving the Store, please try again";
$lang['ADMIN_STORE_DELETED'] = "Store was succesfully deleted";
$lang['ADMIN_DELETE_STORE_FAILED'] = "There was a problem deleting the Store. Please try again";

$lang['ADMIN_PASSWORD_CHANGED'] = "Password successfully changed";
$lang['ADMIN_PASSWORD_CHANGE_FAILED'] = "There was a problem updating password, please try again";
$lang['ADMIN_LAST_LOGIN'] = "Last Login";
$lang['ADMIN_PASSWORD_NOT_MATCHED'] = "Password does not match please try again";
$lang['ADMIN_PLEASE_CONFIRM_PASSWORD'] = "Please confirm your password";
$lang['ADMIN_PLEASE_ENTER_PASSWORD'] = "Please enter a password";
$lang['ADMIN_NO_USERS'] = "There are no users available except super admin";

$lang['ADMIN_DELETE_USER_FAILED'] = "There was a problem deleting the user. Please try again";
$lang['ADMIN_USER_DELETED'] = "User was succesfully deleted";
$lang['ADMIN_USERNAME_VALIDATE'] = "Please enter a Username";
$lang['ADMIN_PASSWORD_VALIDATE'] = "Please enter a Password";
$lang['ADMIN_CONFIRM_PASSWORD_VALIDATE'] = "Please confirm your Password";
$lang['ADMIN_USERNAME_EXIST'] = "Username already exist";
$lang['ADMIN_USERNAME_CREATE_FAILED'] = "There was a problem creating user, please try again";
$lang['ADMIN_USERNAME_SAVED'] = "User admin was successfully saved";
$lang['ADMIN_USERNAME_EDIT_FAILED'] = "There was a problem editing user. Please try again";
$lang['ADMIN_STORE_SAVED'] = "The Store was successfully saved";
$lang['ADMIN_STORE_SAVE_FAILED'] = "There was a problem saving the Store, please try again";
$lang['ADMIN_STORE_IMAGE_FAILED'] = "There was a problem when initilizing the Image Class";
$lang['ADMIN_STORE_THUMB_FAILED'] = "There was a problem generating Thumbnail, please try again";
$lang['ADMIN_STORE_ALLOWED_IMAGE'] = "Invalid file type, only .jpg,.gif and .png files are allowed";
$lang['ADMIN_STORE_IMAGE_DELETE_FAILED'] = "There was a problem deleting the image: ";
$lang['ADMIN_STORE_LONGITUDE_VALIDATE'] = "Please enter a valid Store Longitude";
$lang['ADMIN_STORE_LATITUDE_VALIDATE'] = "Please enter a valid Store Latitude";
$lang['ADMIN_STORE_DESCRIPTION_VALIDATE'] = "Please enter a Store Description";
$lang['ADMIN_STORE_WEBSITE_VALIDATE'] = "Please enter a Store Website";
$lang['ADMIN_STORE_EMAIL_VALIDATE'] = "Please enter a Store Email";
$lang['ADMIN_STORE_TELEPHONE_VALIDATE'] = "Please enter a Store Telephone";
$lang['ADMIN_STORE_ADDRESS_VALIDATE'] = "Please enter a Store Address";
$lang['ADMIN_STORE_NAME_VALIDATE'] = "Please enter a Store Name";
$lang['ADMIN_STORE_IMAGE_DELETED'] = "The Image was successfully deleted";
$lang['ADMIN_STORE_IMAGE_NOT_EXIST'] = "The Image you selected to delete does not exist, please try again";

$lang['ADMIN_AUTHENTICATION_REQUIRED'] = "Authentication required. Please login to continue";
$lang['ADMIN_SESSION_EXPIRED'] = "Your session has expired. Please log in again";
$lang['ADMIN_CANCEL'] = "Cancel";

// V1.3

$lang['SSF_CHOOSE_A_CATEGORY'] = "Choose a category";
$lang['SSF_ALL_CATEGORY'] = "All Category";
$lang['SSF_CATEGORY'] = "Category";
$lang['SSF_CATEGORY_LIST'] = "Category List";
$lang['SSF_ADD_CATEGORY'] = "Add Category";
$lang['SSF_EDIT_CATEGORY'] = "Edit Category";
$lang['SSF_CATEGORY_NAME'] = "Name";
$lang['SSF_CATEGORY_ICON'] = "Icon";
$lang['SSF_CATEGORY_NO_ICON'] = "No Icon";
$lang['SSF_CATEGORY_NO_CAT_LISTBOX'] = "No Category";
$lang['SSF_CATEGORY_NO_CAT'] = "There are no categories available";
$lang['SSF_CATEGORY_ACTIONS'] = "Actions";
$lang['SSF_CATEGORY'] = "Category";
$lang['SSF_ADMIN_CAT_NAME_VALIDATE'] = "Please enter a Category name";
$lang['SSF_ADMIN_CAT_SAVED'] = "The Category was successfully saved";
$lang['SSF_ADMIN_CAT_SAVE_FAILED'] = "There was a problem saving category. Please try again.";
$lang['SSF_ADMIN_CAT_DELETED'] = "Category was succesfully deleted";
$lang['SSF_ADMIN_CAT_DELETE_IMAGE_FAILED'] = "Category image icon deletion failed. Please try again.";
$lang['SSF_ADMIN_CAT_DELETE_FAILED'] = "Failed while trying to delete Category. Please try again.";

// MEGA LOCATOR

$lang['SSF_BY_REGION'] = "By Region";
$lang['SSF_OF'] = "of";
$lang['SSF_OUTLETS'] = "outlets";
$lang['SSF_SHOW_ALL'] = "Show All";
$lang['SSF_CLEAR_ALL'] = "Clear All";
$lang['SSF_CANCEL'] = "Cancel";
$lang['SSF_SELECT'] = "Select";
$lang['SSF_FILTERS'] = "Filters";

$lang['SSF_STREET_VIEW'] = "Street View";
$lang['SSF_GET_DIRECTION'] = "Directions";
$lang['SSF_ZOOM_HERE'] = "Zoom here";
$lang['SSF_IMPORT_EXPORT'] = "Import/Export Stores";

$lang['SSF_N1'] = "Loading Google Maps...";
$lang['SSF_N2'] = "Loading Google Map Utilities...";
$lang['SSF_N3'] = "Load complete. Start your search!";
$lang['SSF_N4'] = "Getting your current location...";
$lang['SSF_N5'] = "Looking for nearby stores...";
$lang['SSF_N6'] = "Looking for nearby stores...";
$lang['SSF_N7'] = "Filtering for nearby stores...";
$lang['SSF_N8'] = "We're having trouble locating you. Try using our search and filter functions instead.";
$lang['SSF_N9'] = "Location service is not enabled.";
$lang['SSF_N10'] = "No nearby were found. Why not try a different location?";
$lang['SSF_N11'] = "No nearby were found. Why not try using our search function above?";
$lang['SSF_N12'] = "No nearby were found. Try using different filter options instead.";
$lang['SSF_N13'] = "It seems that we are unable to load stores information. Please try again later.";
$lang['SSF_N14'] = "No nearby stores found.";
$lang['SSF_N15'] = "No nearby stores found.";
$lang['SSF_N16'] = "Nearby stores found.";
$lang['SSF_N17'] = "We've encountered an error.";
$lang['SSF_OPEN_HOUR'] = "Opening Hour";
$lang['SSF_EXT_URL_LABEL'] = "View More";


?>